notCategorized = "Not categorized"
allPosts = "All"
removeSelected = "Remove Selected"
search = "Search"
selectCategory = "Select category"
addPost = "Add New Post"
tools = "Tools"
name = "Subject"
edit = "Edit"
selectAtLeast = "Please select at least one element."
toolbarTitle = "Posts"
numberOfPosts = "Number of posts"
areYouSure = "Selected items will be deleted permanently. Continue?"
showAll = "Show All "
postedOn = "Posted on"
categories = "Categories"
comments = "Comments"
